@font-face { font-family: "Sky Text Bold"; src: url('../font/Sky_Bold.ttf'); }
@font-face { font-family: "Sky Text Medium"; src: url('../font/Sky_Med.ttf'); }
@font-face { font-family: "Sky Text"; src: url('../font/Sky_Reg.ttf'); }

img, p, span, h1, h2, div, body, a, a:link, a:hover, a:visited, a:active {
	padding: 0px;
	margin: 0px;
}

p, span, h3 {
	font-family: "Sky Text", Arial;
}

h1 {
	font-family: "Sky Text Bold", Arial;
}

a {
	margin-left: 5px;
	color: #000000;
	font-family: "Sky Text";
}

a:link, a:visited {
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

#header img#logo{
	padding-top:15px;
	padding-bottom:15px;
}

#header #error_code{
	background-color: #ededed;
	width: 100%;
	height: 70px;
}

#header #error_code h1 {
	padding-top: 12px;
	font-size: 2.6em;
	font-family: "Sky Text", Arial;
	font-weight: normal;
}

#content h2 {
	font-size: 2.2em;
	font-family: "Sky Text", Arial;
	font-weight: normal;
	line-height: 1.2em;
	padding-top: 25px;
}

#content h3 {
	margin-bottom: 0;
}

#content p {
	font-size: 1.4em;
	font-family: "Sky Text", Arial;
	line-height: 1.5em;
	padding-top: 35px;
}

#content #information_links {
	padding-top: 20px;
	padding-bottom: 20px;
}

#content.information_link {
	display: block;
}

#footer {
	background-image:url("../img/footer_gradient.png");
	background-repeat:repeat-x;
	background-color: #f8f8f8;

	width: 100%;
	height: 36px;
	padding-top: 15px;
}

#footer a, span {
	font-size: 0.8em;
}

#footer #footer_links a {
	margin-left: 10px;
	margin-right: 10px;
}

#footer #footer_links a:first-child {
	margin-left: 30px;
}

div.width_wrapper {
	position: relative;
	max-width: 900px;
	min-width: 815px;
	margin-left: auto;
	margin-right: auto;
}

.inline {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

a.blue_link {
	margin-left: 5px;
	color: #00618e;
	font-family: "Sky Text", Arial;
	line-height: 1.5em;
}

a.blue_link:link, a.blue_link:visited {
	text-decoration: none;
}

a.blue_link:hover, a.blue_link:active {
	text-decoration: underline;
}

.nowtv-logo {
	position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
}
